@media screen and (max-width: 1450px) {
	/*********************** TOP Navigation ****************************************************/
	.wrap_btn_appoint { margin:0;}

	ul.nav_top {
	    margin: 85px 0 0;
	}
	ul.nav_top li {
	    padding:0 0 0 10px;
	}

	/* web plug-in - Health engine */
	.book-plugin.book-caboolture {
	  right: 100px;
	}
	.book-plugin span {
	  font-size: 13px;
	  margin: 5px 0 0;
	}
	#he-webplugin-66144 img,
	#he-webplugin-66154 img {
	    width: 80px;
	}
}


@media screen and (max-width: 980px) {

	div.splitter { margin:20px 0;}

	.top_bg {
		padding-top:0;
		padding-bottom:7px;
	}

	/** LAYOUT - Header Line.107 **/
	div.container_12 {
	    width:100%;
	}
	div.container_box {
	    width:96%;
	    margin-top:0;
	}

	/* Line.122 */
	div[class^='grid_'] {
		width:100%;
		margin:0;
	}

	.grid_header_left, .grid_header_right, .grid_header_left.alpha, .grid_header_right.omega { margin-right:0; margin-left:0;}
	.grid_header_left { width:33% !important;}
	.grid_header_right { width:65% !important;}
	.grid_header_left img { margin-left:10px;}

	/* Line. 158 */
	#sidebar {
		display:none;
	}


	/*********************** MAIN Navigation ****************************************************/
	.main_nav {
		width:96%;
		margin:10px 2% -12px 2%;
	}

	.main_nav #nav_btn {
		display:block;
		background-color:#7AAD34;
		width:100%;
		height:36px;
		font-size:15px;
		font-weight:normal;
		color:#fff;
		line-height:36px;
		padding:0;
		position:relative;
	}
	.main_nav #nav_btn:after {
		content:"";
		background: url('../images/icon_nav.png') no-repeat;
		width:20px;
		height:20px;
		display:inline-block;
		position:absolute;
		right:10px;
		top:8px;
	}
	.main_nav #nav_btn span { margin-left:10px;}
	.main_nav #nav_btn:hover {
		text-decoration:none;
		opacity:0.96;
	}

	ul.nav {
	    padding:0;
	    margin:0;
	    float:none;
	    display:none;
	}

	ul.nav li {
	    float:none;
	    list-style:none;
	    display:block;
	    margin:0;
	    padding:0;
	    text-align:center;
	}
	ul.nav li a {
	    float:none;
	    font-size:12px;
		padding:6px 0;
		background:#f8f8f8;
		border:1px solid #ddd;
		border-top:none;
		display:block;
	}
	ul.nav li a:hover { background:#eee;}

	ul.nav li.special a, ul.nav li.special a:hover, ul.nav li.special a#current {
		background:none;
		background-color:#f5f5f5;
	}
	ul.nav li.divider {
	   display:none;
	}


	/* Line 334 */
	div.banner_bg {
		display:none;
	}

	/**************  home banner - jcarousel **************************************/
	.jcarousel-wrapper {
		max-width:none;
	    margin:20px 2%;
	}
	/* home page grid */
	.grid_12.home {
		width:98%;
		margin:0 0 0 2%;
	}
	.grid_4.home_grid {
		float:left;
		width:32%;
		margin:0 0 0 1%;
	}
	div.title_bar {
		width:100%;
	}
	.home_grid img {
		width:94%;
	}
	div.home_content {
		width:99%;
	}

	/*Line. 382 */
	#footer {
		padding:0;
	}

	/* Line. 407 */
	.wrap_contents  { padding:10px;}
	.wrap_contents_full { padding:10px;}

	/**** FORM Table ****/
	table.form_tbl { width:100%; margin-left:-5px;}

	#footer {
		padding:0;
	}
	#footer .copyright, #footer .developed_by {
		text-align:center;
		float:none !important;
		margin:0 0 15px 0;
		display:block;
	}

	/* footer links */
	.wrap_footer_links {
		padding:20px 2% 0 2%;
	}
	.grid_footer {
		width:100%;
		text-align:center;
		margin:0 0 15px 0 !important;
		display:block;
	}
	.grid_footer.second, .grid_footer.third, .grid_footer.fourth, .grid_footer.last { width:100%;}

	.grid_footer .spacer_wide {
		height:10px;
	}
	.grid_footer h4 {
		margin:0 0 2px 0;
	}

	/* infection control - Line. 703 */
	.control_full_mobile {
		display:block;
		text-align:center;
		margin:10px 0;
	}
	.control_full_mobile img {
		width:100%;
	}
	.control_full_img { display:none;}

	/* clinic photos */
	.clinic_before, .clinic_after {
		width:48%;
	}
	.clinic_before {
		margin-right:10px;
	}

	/* our practice right side: images */
	.practice_right img:first-child {
		margin:5px 10px 0 0;
		display:inline-block;
	}
	/* our services */
	.wrap_img_parallel_large {
		text-align:center;
	}

	/* contact us */
	.map_contact {
		display:block;
		width:99%;
		height:220px;
		border:1px solid #ddd;
		margin-left:-2px;
	}
}

@media screen and (max-width: 640px) {

	.wrap_btn_appoint #form_appointment {
	    font-size:11px;
	    padding:0 10px 3px 10px;
	}
	/* home page grid */
	.grid_12.home {
		width:96%;
		margin:0 2%;
		padding:0;
	}
	.grid_4.home_grid {
		float:none;
		width:100%;
		margin:0 auto 15px auto;
		padding:0;
		display:block;
	}
	.grid_4.home_grid:first-child {
		margin:0 auto 15px auto;
	}

	.home_grid img {
		width:96%;
	}
	div.home_content {
		width:98%;
	}

	/**** FORM ****/
	label { display:block;}
	input,
	textarea {
		width:93%;
	}
	select { width:96.5%;}

	div.error {
		margin:5px 0 0 2px;
	}
	/* form - confirm message */
	div.confirm_msg {
		width:90%;
		padding:10px 3%;

	}

	/* VIP MemberCard Form */
	.box_conditions {
		width:95%;
	}
	label[for='conditions'] {
		width:276px;
		display:inline-block;
	}

	/* clinic photos */
	.clinic_before, .clinic_after {
		width:47%;
	}
	.clinic_before img, .clinic_after img {
	    width:95%;
	}
	/* our practice right side: images */
	.practice_right img:first-child {
		margin:5px 10px 10px 0;
		display:inline-block;
	}
	/*gallery*/
	.galleries { text-align:center;}

	.img_float {
		float:none;
		margin:5px 0 0 3px;
	}
	.img_parallel_large {
		width:97%;
	}
}

@media screen and (max-width: 480px) {

	.grid_header_left { width:48% !important;}
	.grid_header_right { width:50% !important;}
	.grid_header_left img { width:100%;}


	/*********************** TOP Navigation ****************************************************/
	.icon_appointment.calendar { display:none;}

	ul.nav_top li a span {
		display:none;
	}

	/* web plug-in - Health engine */
	ul.nav_top {
	    margin: 60px 0 0;
	}
	.book-plugin {
	  position: relative;
	  top: 0;
		right: 0 !important;
	  border-radius: 5px;
		float: left;
		width: 46%;
		margin: 10px 1.5% 0;
	}
	.book-plugin.book-caboolture {
		clear: both;
		margin-left: 10px;
	}
	.book-plugin.book-stafford {
		margin-right: 0;
	}
	.book-plugin #he-webplugin-66144,
	.book-plugin #he-webplugin-66154 {
		text-align: center;
	}
	.book-plugin span {
	  font-size: 13px;
	  margin: 5px 0 0;
	}
	#he-webplugin-66144 img,
	#he-webplugin-66154 img {
	    width: 80px;
	}
	/* END web plug-in - Health engine */

	input,
	textarea {
		width:92%;
	}
	/* VIP MemberCard Form */
	select#day,
	select#month,
	select#year {
		width:96%;
	}

	/* gallery */
	.list_gallery li {
	    margin:0 0 7px 3px;
	    padding:0 4px 0 0;
	}
	.list_gallery li a { padding:10px 10px 8px 10px;}
	.list_gallery li a.current { padding:10px 10px;}

	/* our practice right side: images */
	.practice_right img {
		width:100%;
	}

	.img_float, .img_parallel {
		width:95%;
	}

}

@media screen and (max-width: 320px) {

	.wrap_contents.appointment_contents {}
	.wrap_contents.appointment_contents h1 {
		font-size:16px;
	}
	.wrap_contents.appointment_contents input, .wrap_contents.appointment_contents textarea { width:87%;}
	.wrap_contents.appointment_contents select { width:92%;}
	.wrap_contents.appointment_contents input.btn_form { width:126px;}

#kakao_msg {
    width:265px;
}
#kakao_msg .title_bar { width:95%;}
#kakao_msg .title_bar h3 {
	font-size:15px;
    padding-left:10px;
}

	/* clinic photos */
	.clinic_before, .clinic_after {
		width:97%;
	}
	.clinic_before img, .clinic_after img {
	    width:95%;
	}

	/* Accreditation */
	.wrapper-img-accreditation img {
	    width: 100%;
	}
}

@media screen and (max-width: 240px) {
}
